// creator  : weidu.exe (version 23100)
// argument : BORIN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BORIN~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #11571 /* ~I just wish I could find a little country cottage and settle down. I don't know, bake bread, do some leather working, something other than this mad existence.~ */
  IF ~~ THEN REPLY #11579 /* ~How many of us do you think there are?~ */ GOTO 1
  IF ~~ THEN REPLY #11581 /* ~I'm sorry, <CHARNAME>... I hope it doesn't come to pass but I... I cannot promise you it won't.~ */ GOTO 2
  IF ~~ THEN REPLY #11582 /* ~Ha, who's to say what the future holds when even the prophets speak in riddles?~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 5.1 3.0 2.0 0.0
  SAY #11583 /* ~The question comes down to time and opportunity.  Cyric was hunting him, after all... You are a haunted Clan, I fear.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #11584 /* ~I am... dying... or dead... I remember not which. Where is the master?~ */
  IF ~~ THEN REPLY #11588 /* ~You speak true, but that only makes today more worth celebrating. Come, relax a little.  You will feel much better for it, m'<PRO_LADYLORD>, I assure you.~ */ GOTO 1
  IF ~~ THEN REPLY #11591 /* ~Who is the master that you speak of?~ */ GOTO 5
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #11592 /* ~Who are you?~ */
  IF ~~ THEN REPLY #11593 /* ~Silence yourself! I've no time to speak with... 'pickled' men today.~ */ GOTO 1
  IF ~~ THEN REPLY #11594 /* ~I have no idea where the master is and if he is the one who imprisoned me, he'd best not come within reach.~ */ GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 5.2 3.1
  SAY #11595 /* ~He was my friend, I think... cast out, and one of us no longer... I cannot remember... are you to take my place?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 2.1
  SAY #11596 /* ~It is difficult to... to remember... I was Rielev... dead, I think.~ */
  IF ~~ THEN REPLY #11597 /* ~Suspended, I be... I am... dying... dead. No matter, I must be your cruel dream as you are mine.~ */ GOTO 6
  IF ~~ THEN REPLY #11598 /* ~Strangers be ye? Aaaa... things have gone... bad... since I have died. Threaten not the master for you shall... surely... perish... driven is he, and power he seeks...~ */ GOTO 1
  IF ~~ THEN REPLY #11599 /* ~Are you dead or living? I don't understand what is happening here.~ */ GOTO 4
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #11600 /* ~I will threaten who I wish, you freak! You are dead anyway and not worth my time.~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 7 // from:
  SAY #11601 /* ~Tell me, friend, do you know how to leave this place? How to escape?~ */
  IF ~~ THEN EXIT
END
